/*
 * Copyright (c) 2011, Oracle and/or its affiliates. All rights reserved.
 */

package com.sun.glass.tests;

public class Main extends com.sun.glass.test.Main
{
    public static void main(String args[])
    {
        start(args);
    }
}
